Subject: Ticket Assigned - deliverey
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:11:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deliverey yassmien                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yassmien Bot:  Hi Yassmien ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  00 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01090957133            10:48 AM, 18th May                   Mohammed                    Hi Yassmien, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:48 AM, 18th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:48 AM, 18th May                     yassmien                    Yes one sec plz           10:48 AM, 18th May                     yassmien                    2002053212           10:49 AM, 18th May                     yassmien                    What's the status of my order?           10:50 AM, 18th May                     yassmien                    Why i couldn't track it from the app           10:50 AM, 18th May                     yassmien                    URL always give error           10:50 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:52 AM, 18th May                     yassmien                    Sure           10:52 AM, 18th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:55 AM, 18th May                     yassmien                    Np           10:56 AM, 18th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:57 AM, 18th May                     yassmien                    I'm waiting..           10:58 AM, 18th May                   badri                   Your order ID  2002053212is now ready for collection.  Kindly make sure to have your   ID  or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.            11:00 AM, 18th May                   badri                   Is there anything else I can assist you with today?           11:00 AM, 18th May                     yassmien                    I need to when I'll get my order plZ           11:01 AM, 18th May                     yassmien                    More than 3 min to answer!           11:04 AM, 18th May                     yassmien                    So more than 2 weeks to receive           11:04 AM, 18th May                   badri                   Your order ID 2002053212is now ready for collection.           11:04 AM, 18th May                   badri                   you can go to store and collect your order           11:05 AM, 18th May                   badri                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            11:08 AM, 18th May                   badri                   Is there anything else I can assist you with today?           11:09 AM, 18th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592580